Subject: [PATCH] ARM: dts: exynos4: Enable serial controllers on Origen and SMDKV310

From: [email-masked] (Tomasz Figa)
Date: Tue, 23 Oct 2012 20:19:37 +0200

On Tuesday 23 of October 2012 21:03:01 Kukjin Kim wrote:
> Tomasz Figa wrote:
> > However I think this should be considered a fix, because without it
> > serial console on Origen and SMDKV310 will be broken.
> 
> Well, I couldn't find any broken due to miss this for v3.7. I think,
> there is no usage of serial controller in mainline for Origen and
> SMDKV310 now. So this should be queued for -next. If not, please let me
> know.

Personally I'm fine with this, but it sounds a bit off, since (correct me 
if I am wrong) it looks like serial console is the only way to check if 
the board boots.

Best regards,
Tomasz Figa